<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>LEO Eng-Tud</ShortName>
<Description>Pledari tudestg-englais da LEO</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 6292 characters]</Image>
<Url type="text/html" method="GET" template="http://dict.leo.org">
<Param name="lp" value="ende"/>
<Param name="from" value="fx3"/>
<Param name="search" value="{searchTerms}"/>
</Url>
<SearchForm>http://dict.leo.org</SearchForm>
</SearchPlugin>
